<?php
$z[0]=Array("field","原油进口,原油供应,原油期货,原",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","厦门大学能源经济研究中心主任林伯强认为，放开原油进口市场，是石油行业对民营企业开放的最核心部分。靳婷表示，原油进口放开应该是从仓储放开，允许民营企业进入，再逐步涉及到进口放开。",72,292);
$z[1][4]['name']="description";
$z[2]=Array("field","原油进口有望放开引发原油期货上市猜想",294,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;国内民企首获原油仓储牌照</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;■本报记者 夏 青 </p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;日前，浙江舟山民营企业首获原油仓储牌照。据商务部网站披露，浙江天禄能源有限公司获得了108万立方米原油仓储资质，而中际化工也拿下了110万立方米原油仓储资质，成为当期仅有的两家获得原油仓储资质的民营企业。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;对此，金银岛原油市场分析师靳婷在接受《证券日报》记者采访时表示，这表明政府对原油仓储、进口这两大环节逐渐有放开的迹象。放开原油进口，一方面能完善我国原油进口渠道，另一方面也在为原油期货上市创造条件。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",452,1140);
$z[5][4]['name']="body";
$z[6]=Array("field","",1142,1182);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1184,1223);
$z[7][4]['name']="litpic";

?>